{% styles default %}
{% styles colors %}
{% styles custom %}



  <script src=
  "https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js">
	  </script>
<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick.css"/>
<!-- Add the slick-theme.css if you want default styling -->
<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick-theme.css"/>
<script type="text/javascript" src="//cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick.min.js"></script>

<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap" rel="stylesheet">

<script>
    document.addEventListener('DOMContentLoaded', function() {
    function modifyCourseNames() {
        var courseElements = document.querySelectorAll('.course-name');

        courseElements.forEach(function(courseElement) {
            var courseName = courseElement.textContent;
            var modifiedCourseName = courseName.replace(/\[[^\]]+\]/g, '');
            courseElement.textContent = modifiedCourseName;
        });
    }
    function removeBadgeShadow() {
        document.querySelectorAll('.card-badge').forEach(e=>{
            e.parentElement.parentElement.style.boxShadow='none';
        })
    }

    modifyCourseNames();
    removeBadgeShadow();
});

</script>
